body{
  padding:0;
  margin: 0;
  background-repeat: no-repeat;
  max-width: 1920px;  
  height: 100vh;
  box-sizing: border-box;
  background-size: cover;
  background: -webkit-linear-gradient(#A4508B,#5F0A87);
}
.container{
  width: 500px;
  display: flex;
  height: 400px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: white;
  border: 1px solid white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

}

.title{
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}
.input{
  width: 1000px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px;
}
.input input{
  width: 400px;
  font-size: 18px;
  display: flex;
  padding: 15px;
}
.input button{
  width: 435px;
  padding: 20px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 600;
  background: -webkit-linear-gradient(#FFA69E,#861657);
  font-size: 18px;
}
.input button:hover{
  background: -webkit-linear-gradient(#861657,#FFA69E);

}

